必要ソフトウェアの確認

mMeasureは、以下のソフトウェアを必要とします。

種別 対象
MySQL(いずれか1つ) MySQL 4.0.x
MySQL 4.1.x
MySQL 5.0.x
Webサーバー(いずれか1つ) Apache 1.3.x
Apache 2.0.x
メールサーバー (SMTPが利用可能なメールサーバー)
実行用ソフトウェア rrdtool
bash
Perl
 Socketモジュール
 DBIモジュール
 DBD::mysqlモジュール
 RRDsモジュール
 jcode.pmモジュール
PHP
 mysqlモジュール
インストール用ソフトウェア tar
gzip

動作確認を行っているバージョンは、以下の通りです。

種別 対象
MySQL MySQL 4.0.24
MySQL 4.1.13
MySQL 4.1.14
MySQL 4.1.15
MySQL 5.0.13
MySQL 5.0.15
MySQL 5.0.16
Webサーバー Apache 1.3.33
Apache 2.0.54
メールサーバー postfix 2.1.5
実行用ソフトウェア rrdtool 1.0.42
rrdtool 1.0.49
bash 2.05b
Perl 5.8.4
 Socketモジュール(Perl 5.8.4に付属)
 DBIモジュール 1.46
 DBD::mysqlモジュール 2.9006
 RRDsモジュール 1.0.49
 jcode.pmモジュール 0.88
PHP 4.3.16
 mysqlモジュール 4.3.10
インストール用ソフトウェア tar 1.13.25
gzip 1.3.2

←前(対応プラットフォームの確認) | 目次に戻る | 次(mMeasureのインストール)→